html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,input,select,textarea,
caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

h1,h2,h3 {
    clear: both;
    font-family: 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica,serif;
    color: #ffffff;
    font-weight:normal;
    text-shadow:1px 1px 1px #000000;
    padding: 0px;
}

h1 {
    font-size: 18px;
    margin: 20px 0px 20px 0px;
}

h2 {
    font-size: 16px;
    margin: 20px 0px 15px 0px;
}

h3 {
    font-size: 14px;
    margin: 10px 0px 15px 0px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	border:none;
	vertical-align: top;
}
p {
    font-size: 14px;
    line-height:normal;
    margin: 10px 0px 10px 0px;
}

a {
	color:#ffffff;
	text-decoration: underline;
}

/* ----------------------------*/

body {
	height:auto;
	overflow:auto;
	margin: 0px auto 0px auto;
	background: #ffffff url(body_background_top.gif) repeat-x 0px 0px;
	font-family: 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica,serif;
	line-height: 16px;
	font-size: 14px;
	color: #ffffff;
  width: 1260px;
}

@media (max-width: 1000px) {
  body {
  	height:auto;
  	overflow:auto;
  	margin: 0px auto 0px auto;
  	background: #13253e url(body_background_top.gif) repeat-x 0px 0px;
  	font-family: 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica,serif;
  	line-height: 16px;
  	font-size: 14px;
  	color: #ffffff;
    width: 1260px;
  }
}

div#contener {
	width:1240px;
	height:auto;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
	background-color: #ffffff;
}
div#top {
    width:100%;
    height:110px;
    clear:both;
}

div#innerTop {
	width:1260px;
	height:110px;
	margin: 0px auto 0px auto;
	background: transparent url(menu_background_top.gif) no-repeat top right;
}

div#center {
	width:1240px;
	height:auto;
	clear:both;
}
div.clearfloat {
  clear:both;
}

img#bigPhoto {
	display: block;
	width:auto;
	max-width: 1240px;
	height: auto;
	margin: 0px auto 20px auto;

}
img#lupka {
	display: none;
	width: 150px;
	height: 150px;
	position: absolute;
	z-index: 101;
	top:350px;
	left:47%;
	cursor: pointer;
}

div#innerFooter {
    width:865px;
    padding:10px 10px 10px 385px;
    margin: 0px auto 0px auto;
    background: transparent url(aviateam_logo_bottom.gif) no-repeat 0px 0px;
    min-height:100px;
}
div#footer {

    width:100%;
    height:auto;
    overflow:auto;
    clear:both;
    background-color:#15243D;
	padding-bottom: 20px;

}

div#coin-slider,div#pano-slider {
	width: 545px;
	height: 355px;
	overflow: hidden;
}
div#pano-slider {
	height: 273px;
}

div.copyr {
    font-size: 10px;
    color: #ffffff;
    text-align: center;
}


div.box {
    padding: 10px;
    margin: 0px 0px 10px 0px;
    background-color: #15243D;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height:auto;
    overflow:auto;
    color:#ffffff;

}

div.inmainpadding {
  padding-bottom: 27px;
}

div.inrightminheight {
  height: 1336px;
}

div.box h1.title {
	font-family: 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica,serif;
	font-size: 16px;
	color: #ffffff;
	font-weight:normal;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #B1C7EC;
	text-shadow:1px 1px 1px #000000;

}

div.box h1.title1 {
	font-family: 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica,serif;
	font-size: 16px;
	color: #ffffff;
	font-weight:normal;
	padding: 5px 0px 5px 0px;
	margin: 15px 0px 16px 00px;
	border-bottom: 1px solid #B1C7EC;
	border-top: 1px solid #B1C7EC;
	text-shadow:1px 1px 1px #000000;

}



div.boxInitError {
	background-color:red;
	border: 3px solid #ffffff;
	text-align: center;
	color: #ffffff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 5px;
	padding: 5px;

}



a#AviateamLogo {
    display:block;
    width:385px;
    height: 100px;
    margin-right: 85px;
    float:left;
    background: transparent url(aviateam_logo.gif) no-repeat 0px 30px;
}



ul#nav {
    width:780px;
    height:110px;
    float:left;
    z-index: 100;
}
ul#nav li {
    width: 195px;
    height:60px;
    padding-top:40px;
    float:left;
    color:#ffffff;
    text-align:center;
    position: relative;

    font-family:  'Trebuchet MS', Verdana, Geneva, Arial, Helvetica,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0em;
    word-spacing: 0em;
    line-height: 20px;
    z-index: 100;
}
ul#nav a {
	color:#ffffff;
	text-decoration:none;
	z-index: 100;
}

#nav li ul {
    display: none;
    position: absolute;
    top: 100px;
    left: 0;
    width: 195px;
    padding: 0px;
    background: #15243D;
    border-bottom: 5px solid #FF5E1F;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

    -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
    box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
    z-index: 100;
}
#nav li:hover ul {
    display: block;
    z-index: 100;
}
#nav li ul li {
    float: none;
    padding:0px;
    height:auto;
    font-size:16px;
    line-height:30px;
    border-top: 1px solid #223B63;
    z-index: 100;
}

#nav li ul li a {display: block; width:100%; height:100%;}
#nav li ul li a:hover {
    background: #223B63;
    color: #FF5E1F;
}

form div {
	height: 30px;
	padding:0px;
	margin: 10px 0px 10px 0px;
}
input, select, textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #ffffff;
	color: #333333;
}

input[type="text"] {
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 28px;
	border: 1px solid #B1C7EC;
	line-height:28px;
}
textarea {
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 28px;
	border: 1px solid #B1C7EC;
	line-height:28px;
}

input[type="text"].buy {
	width: 250px;
}
textarea.buy {
	width: 250px;
}

select {
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 28px;
	border: 1px solid #B1C7EC;
	line-height:28px;
}

input[type="submit"] {
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 30px;
	border: none;
	background: #FF4E16 url(orange_gradient.gif) repeat-x;
	color:#ffffff;
	text-shadow:0px 0px 1px #000000;
}
input.searchbtn {
  padding:0 7px 0 7px;
	cursor:pointer;
}
input.searchbtn:hover {
	box-shadow:1px 1px 3px #000;
}
div#footerInnerLeft, div#footerInnerRight {
    width: 230px;
    height:auto;
    margin-left: 35px;
    float: left;
    color: #ffffff;
    padding: 5px 0px 5px 0px;
}
div#footerInnerRight { width: 550px;
					   font-size: 10px;
}
div#footerInnerRight ol {

}

div#footerInnerRight ol {
    width:auto;
    height:auto;
    overflow: hidden;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    list-style: decimal;
    list-style-position: outside;

}
div#leftColumn {
    width:1020px;
    min-height:100px;
    height:auto;
    overflow:auto;
    float:left;
}

div.mainInnerLeft {
	width: 545px;
	height: auto;
	float: left;

}
div.mainInnerLeft .hotpic {
	position: absolute;
	background: transparent url(hot.png) no-repeat scroll top left;
	width: 49px;
	height: 49px;
	top: 0px;
	left: 0px;
	text-indent: -99999px;
	z-index: 20;
}
div.mainInnerLeft .pano360 {
	position: absolute;
	background: transparent url(360.png) no-repeat scroll top left;
	width: 49px;
	height: 49px;
	top: 0px;
	left: 0px;
	text-indent: -99999px;
	z-index: 20;
}
div.mainInnerLeftLeft {
	width:270px;
	float:left;
}

div.mainInnerLeftRight {
	width:270px;
	float:right;
}
div.mainInnerRight {
	width: 450px;
	height: auto;
	float: right;
}
div.mainInnerRightLeft {
	width:220px;
	float:left;
}
div.mainInnerRightRight {
	width:220px;
	float:right;
}
div.mainInnerRightRight li {
	height: 20px;
	list-style-type: square;
	list-style-position: outside;
	margin-left: 20px;
	line-height: 20px;
}

div.separator {
	width: 100%;
	height: 1px;
	clear: both;
}
div#middle {
    width:580px;
    min-height:100px;
    padding: 0px 10px 0px 10px;
    height:auto;
    overflow:auto;
    float:left;
}
div#right {
    width:320px;
    min-height:100px;
    float:left;
}
div#center {
    background-color: #ffffff;
    width:100%;
    min-height:100px;
    height:auto;
    overflow:auto;
    clear:both;
}
div#rightColumn {
    width:210px;
    padding: 0px 0px 0px 10px;
    float:right;
    height:auto;
    overflow:auto;
    float:left;
}

ul.photolast {
	display: block;
	width:190px;
	height: auto;
}
ul.photolast.pair {
	width:450px;
}
ul.photolast li {
	width:190px;
	height: auto;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 10px 0px;

}
ul.photolast.pair li {
	padding: 0px 15px 0px 20px;
	margin: 0px 0px 10px 0px;
	width:190px;
	height: 150px;
	overflow: hidden;
	float: left;
}
ul.photolast.pair li p {
	height: 15px;
	font-size: 11px;
	text-align: center;
	margin: 0px 0px 0px 0px;
}

ul.photolast li a { display: block; width:190px; height: auto;}
ul.photolast.pair li a { height: 135px; }
ul.photolast li a img{ display: block; width:auto; max-width: 169px; height: auto;
					   -webkit-box-shadow: 5px 5px 5px 0px #000000;
					   -moz-box-shadow: 5px 5px 5px 0px #000000;
					   box-shadow: 5px 5px 5px 0px #000000;
margin: 0px auto 0px auto;
}



ul.regList {
	display: block;
}

ul.regList li {
	font-size: 12px;
	line-height: 20px;
}

dl.najlepsi {
	width:270px;
	height: auto;
	overflow: auto;
}
dl.najlepsi dt {
	width: 90px;
	height: 70px;
	float: left;
	overflow: hidden;
}
dl.najlepsi dt a {
	display: block;
	width: 100%;
	height: 100%;

}
dl.najlepsi dt a img {
	display: block;
	width: auto;
	height: auto;
	-webkit-box-shadow: 2px 2px 2px 0px #000000;
	-moz-box-shadow: 2px 2px 2px 0px #000000;
	box-shadow: 2px 2px 2px 0px #000000;

}
dl.najlepsi dd {
	width:180px;
	height: 70px;
	float: left;
	overflow: hidden;
}
dl.najlepsi dd  p {
	font-size: 10px;
	color: #999999;
	margin: 0px;
}
dl.najlepsi dd  p a {
	font-size: 14px;
	color: #ffffff;
}
ul.losowe {
	width: 100%;
	height: auto;
	overflow: auto;
}
ul.losowe li {
	width: 90px;
	height:70px;
	float: left;
	overflow: hidden;
}

ul.losowe li a {
	display: block;
	width: 100%;
	height: 100%;
}

ul.losowe li a img {
	display: block;
	width: auto;
	height: auto;
	-webkit-box-shadow: 2px 2px 2px 0px #000000;
	-moz-box-shadow: 2px 2px 2px 0px #000000;
	box-shadow: 2px 2px 2px 0px #000000;

}

dl.statsMain {
	width: 100%;
	height: auto;
	overflow: auto;
}

dl.statsMain dt {
	width: 170px;
	height: 20px;
	float: left;
}
dl.statsMain dd {
	width: 50px;
	height: 20px;
	float: left;
}


div.promo p {
	display: block;
	clear: both;
	float: none;
	height: auto;
	overflow: auto;
}

div.promo label { display: block; width: 100px; float: left; }
div.promo input { display: block; width: 1100px; float: left; font-size: 11px;}

div.box.reklama {padding: 10px 255px 10px 255px;overflow:hidden;}

dl.panoramy {
	width:1170px;
	height: auto;
	margin: 0px auto 0px auto;

}
dl.panoramy dt.panobig {
	width:560px;
	height: 283px;
	padding: 0px 15px 10px 0px;
	overflow: hidden;
	float:left;
	margin: 10px 0px 10px 0px;
	position: relative;
 	text-align:center;
	font-size:11px;
}
dl.panoramy dt.group {
	width:200px;
	height: 283px;
	padding: 0px 15px 10px 0px;
	overflow: hidden;
	float:left;
	margin: 10px 0px 10px 0px;
	position: relative;
 	text-align:center;
	font-size:11px;
}
dl.panoramy dt.group .listPictures {padding-top:4px;}
dl.panoramy dt.group a {display: block; width: 100%; height: auto;margin-bottom:7px;}
dl.panoramy dt.group a img { display: block; width: 80px; height: 53px;
	-webkit-box-shadow: 5px 5px 5px 0px #000000;
	-moz-box-shadow: 5px 5px 5px 0px #000000;
	box-shadow: 5px 5px 5px 0px #000000;
}
dl.panoramy dt.panobig a {display: block; width: 100%; height: auto;margin-bottom:7px;}
dl.panoramy dt.panobig a img { display: block; width: 545px; height: auto;
	-webkit-box-shadow: 5px 5px 5px 0px #000000;
	-moz-box-shadow: 5px 5px 5px 0px #000000;
	box-shadow: 5px 5px 5px 0px #000000;
}

dl.panoramy dt span {
	font-weight: 700;
}
dl.panoramy dt div.view360 {
	position: absolute;
	background: transparent url(360_view.png) no-repeat scroll top left;
	width: 89px;
	height: 62px;
	top: 0px;
	right: 30px;
	text-indent: -99999px;
	z-index: 21;
}
dl.panoramy dt div.new {
	position: absolute;
	background: transparent url(new.png) no-repeat scroll top left;
	width: 49px;
	height: 49px;
	top: 0px;
	left: 0px;
	text-indent: -99999px;
	z-index: 20;
}

dl.panoramy dd {
	width: 380px;
	margin: 10px 0px 10px 0px;
	padding: 15px 0px 10px 0px;
	line-height: 25px;
	height: 110px;
	float: left;
	overflow: hidden;
}
dl.panoramy .border {
	background: transparent url(panoramas_border.png) repeat-x scroll top left;
	height:10px;
	clear: both;
}

dl.tours {
	width: 1020px;
	height: auto;
	margin: 0px auto 0px auto;
}
dl.tours dt {
	width:220px;
	height: 120px;
	padding: 0px 0px 10px 0px;
	overflow: hidden;
	float:left;
	margin: 10px 0px 10px 0px;
}
dl.tours dt a {display: block; width: 100%; height: 100%;}
dl.tours dt a img { display: block; width: 200px; height: auto;
					   -webkit-box-shadow: 5px 5px 5px 0px #000000;
					   -moz-box-shadow: 5px 5px 5px 0px #000000;
					   box-shadow: 5px 5px 5px 0px #000000;
}

dl.tours dd {
	width: 800px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	line-height: 20px;
	height: 120px;
	float: left;
	overflow: hidden;
}
dl.tours dd h2 {
	height: 20px;
	margin: 0px 0px 10px 0px;
}

div.panoramaInfo, div.tourInfo {
	width:900px;
	height: auto;
	overflow: auto;
	margin: 10px auto 10px auto;
	padding: 10px 170px 10px 170px;
}


div.panoramaInfo dl {
	display: block;
	width:450px;
	height: auto;
	overflow: visible;
	float: left;
}
div.panoramaInfo dl dt { width: 150px; height: 20px; float: left;}
div.panoramaInfo dl dd { width: 300px; height: 20px; float: left;}


div.panoramaInfo p, div.tourInfo p.social  {
	padding: 20px 0px 20px 0px;
	display: block;
	clear: both;
	text-align: center;
}
table.photo {
    border-width: 1px;
    border-spacing: 2px;
    border-style: outset;
    border-color: black;
    border-collapse: separate;
    background-color: #15243D;
}
table.photo th {
    border-width: 0px;
    padding: 1px;
    border-style: dotted;
    border-color: gray;
}
table.photosell {
    border-width: 1px;
    border-spacing: 2px;
    border-style: outset;
    border-color: black;
    border-collapse: separate;
    background-color: #15243D;
}
table.photosell th {
    border-width: 0px;
    padding: 1px;
    border-style: dotted;
    border-color: gray;
}
table.photosell td {
    font-size: 12px;
    color: #ffffff;
}
a.agal {
    color: #ffffff;
    font-family:  'Trebuchet MS', Verdana, Geneva, Arial, Helvetica,serif;
}


a.links {
    color: #ffffff;
    font-family: 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica,serif;
    font-size: 14px;
    font-style: normal;
}


table.photo td {
    border-width: 0px;
    padding: 3px;
    border-style: dotted;
    border-color: gray;
    background-color: #15243D;
    font-family: 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica,serif;
    font-size: 14px;
    color: #ffffff;
    font-weight:normal;
}


table.search {
    border-width: 0px;
    border-spacing: 1px;
}
table.search th {
    border-width: 0px;
    padding: 1px;
}
table.search td {
    border-width: 0px;
    padding: 3px;
    font-family:  'Trebuchet MS', Verdana, Geneva, Arial, Helvetica,serif;
    font-size: 14px;
    color: #ffffff;
    font-weight:normal;
}

table.photosearch {
    border-width: 1px;
    /*width: 800px;*/
    border: solid;
    border-spacing: 6px;
    margin-bottom: auto;
    padding: 3px;
}

table.photosearch th {
    padding: 1px;
    border-spacing: 3px;

}
table.photosearch td {
    font-family: 'Trebuchet MS', Verdana, Geneva, Arial, Helvetica,serif;
    font-size: 14px;
    padding: 3px;
    color: #ffffff;
    font-weight:normal;
}
table.photosearch td div.ishd {
	display:block;
	width:32px;
	height:32px;
	float:right;
	margin-top:-3px;
  background-image: url('HD-icon.png');
  text-indent: -99999px;
  overflow:hidden;
}
table.photosearch td a {
	color: #969696;
	text-decoration:none;
}
table.photosearch td a:hover {
	color: #ff390a;
	text-decoration:underline;
}

OPTION.lime{background-color:#666666; color:white}
SELECT.lime{background-color:#666666; color:white; border: white 1px solid; }
OPTION.white{background-color:white; color:maroon}
